New Search

Denial of Service Vulnerability in IBM WebSphere MQ 9.0.1 and 9.0.2 – CVE-2017-1236

oval:org.cisecurity:def:3281

IBM WebSphere MQ 9.0.2 could allow an authenticated user to potentially cause a denial of service by saving an incorrect channel status inquiry. IBM X-Force ID: 124354

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8
  • Microsoft Windows 8.1
  • Microsoft Windows Vista
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-1236
Product(s):
  • IBM WebSphere MQ